.pagination {  
    float: left;  
  margin: 0 0 15px 0; 
max-width: 1095px;
width: 100%;
  }
 
.pagination .counter {   
  display:none;
}
 
.pagination ul {  float: right;
  color: #afacac; 
     height: 20px; 
     line-height: 20px;
      list-style-type: none;  
      padding: 0; 
      margin: 0 auto;  
      text-align: center; 
 
text-transform: uppercase;
}
.pagination ul li { 
  
    float: left; 
    padding: 0; 
    margin-left: 10px;
}

.pagination ul li.active a {  

}
.pagination ul li a:hover {  

}
.pagination ul li a  {      

font-weight: 300;

}  
.pagination ul li span {   

font-weight: 300;

} 

.items-row {
width: 30%;
margin: 0 3% 4% 0;
float: left;
height: 315px;
min-width: 300px; 
overflow: hidden;
border-bottom: #cdcccb solid 1px;
padding: 0 0 10px 0;
	}
.items-row .item-image {
float: left;
width: 100%;
background-size: cover;
background-repeat: no-repeat;
background-position: center top;
height: 0;
padding-bottom: 60%;
}

.items-row .introtext { 
float: left;
height: 45px;
overflow: hidden;
}
.items-row .introtext p { 
	font-weight: 300;
line-height: 22px;
}

.items-row h2.item-title,
.items-row h2.item-title a {
float: left;
color: #39c0c4;
font-size: 17px;
text-transform: none;
font-family: 'Roboto', sans-serif;
font-weight: 300;
padding: 10px 0 5px 0 !important;
}
.items-row h2.item-title a:hover { 
	color: #666666;
	}
	
.item-page .page-header {
max-width: 1150px;
margin: 0 auto;
padding: 0 25px;
}
.item-page .page-header h2 { float: left; }
.item-page .introtext {max-width: 1150px;
margin: 0 auto;
padding: 0 25px;}
.item-page .page-header .pagenav { float: right; }
ul.pagenav { 
    float: left;
    list-style-type: none;  
    padding: 0; 
    margin: 0; 
    text-transform: uppercase;  
}
ul.pagenav li { 
    float: left; 
    position: relative;   
    padding: 0 10px; 
    text-align:center; 
} 
ul.pagenav li a {  
font-weight: 300;
}  
ul.pagenav li a:hover {    }